Search:

Type: Posts; User: BIGAL

Page 1 of 5 1 2 3 4

Search: Search took 0.09 seconds.

  1. Try this found some time ; Break a line...

    Try this found some time



    ; Break a line with 2mm offset
    ; by BIG AL nov 2014
    ; add getreal ver 2 for offset distance
    ; ver3 check for break always inside as direction of line may break to...
  2. Q1 extmin extmax checks the area of the drawing...

    Q1 extmin extmax checks the area of the drawing as it appears in a layout so will move everything in that layout including Mviews.

    Q2 the move is based on the insert point of your Title block...
  3. A lisp pick line 1 then pick other 2 lines work...

    A lisp pick line 1 then pick other 2 lines work out break pts. Will try to find time unless some one posts first.

    51812
  4. Replies
    1
    Views
    83

    Depending on what the "Surface" is if you...

    Depending on what the "Surface" is if you research a bit for a surveying formula you will find the maths for a line intersecting a plane.

    Here is the solution...
  5. As you know about C etc Search for .net code to...

    As you know about C etc Search for .net code to retrieve attribute information without opening a dwg, there should also be the code for updating excel once you have this info.

    This google gave...
  6. Have a look at your other post about checking...

    Have a look at your other post about checking title block, you can force title block goto 0,0 if you want just use a check in the code and if not then move window to 0,0
  7. Replies
    3
    Views
    126

    I dragged the middle no probs but its a pline...

    I dragged the middle no probs but its a pline with associated hatch not a block and no constraints ?
  8. Replies
    2
    Views
    109

    Google ESRI, Map info, Oracle to name a couple.

    Google ESRI, Map info, Oracle to name a couple.
  9. Why not pick block and display a offset just 2...

    Why not pick block and display a offset just 2 lines of code



    (setq obj (entget (car (entsel "\nPick title block"))))
    (alert (strcat "Title block is at " (rtos (car (assoc 10 obj)) 2 1) ","...
  10. Replies
    3
    Views
    166

    Only little hiccup is that Fonts are all...

    Only little hiccup is that Fonts are all different in terms of their width and height ratio so may work with one style and not quite with another, also if they start kerning then a different problem...
  11. You can make linetypes that do this much easier....

    You can make linetypes that do this much easier.

    51801
  12. Wblock and make sure Map info No

    Wblock and make sure Map info No
  13. Replies
    3
    Views
    126

    If you use a PLine and a associate hatch then you...

    If you use a PLine and a associate hatch then you can drag any point !
  14. Thread: Final Setup Lisp

    by BIGAL
    Replies
    5
    Views
    272

    The dcl is not being used ? You can certainly add...

    The dcl is not being used ? You can certainly add a Do you want To ? as steps in the program make the <Cr> which is Nil as answer to a Getstring to keep going I would put qsave last rather than do...
  15. Using -plot preview is just not there, we...

    Using -plot preview is just not there, we understand that if we use -plot that everything is correct and company stds have been adhered to re Title blocks.
  16. Replies
    7
    Views
    353

    Try this there is more combinations 2d versus 3d...

    Try this there is more combinations 2d versus 3d



    (defun c:Test ( / pt1 pt2 pt3 obj)
    (setq pt1 (getpoint "\nPick 1st point"))
    (setq pt2 (getpoint "\nPick 2nd point"))
    (setq obj (entsel...
  17. No idea unless you post code and maybe a image.

    No idea unless you post code and maybe a image.
  18. Replies
    12
    Views
    402

    Thanks Hmsilva code amended you do simple things...

    Thanks Hmsilva code amended you do simple things not tested and forget to double check the most obvious the mismatched brackets.
  19. Replies
    15
    Views
    387

    If this image makes sense the spheres now have a...

    If this image makes sense the spheres now have a different Z based on an arc.

    51745
  20. Replies
    11
    Views
    291

    3rd works for me always been there 64x win 7

    3rd works for me always been there 64x win 7
Results 1 to 20 of 97
Page 1 of 5 1 2 3 4